Toggle menu
7
27
38
5.2K
Sanarchive
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Creating Template:Main Page/bicem.css

Template page
More actions

Warning: You are recreating a page that was previously deleted.

You should consider whether it is appropriate to continue editing this page. The deletion and move log for this page are provided here for convenience:

  • 19:19, 31 January 2026 Pumpkin talk contribs deleted page Template:Main Page/bicem.css (content was: "* * NEW CSS FOR NEW HOMEPAGE (CLEAN VERSION) *: p { text-align: left !important; } .homepage-logo span a img { filter: invert(0) contrast(70%); } Görseli CSS ile değil, Wikitext ile ekleyeceğimiz için burayı sadeleştirdik: .mainpage-header-img { display: block; width: 100%; border-radius: 48px; } .heading-hyperlink { display: none; } .error.mw-ext-ci...", and the only contributor was "Pumpkin" (talk))
Warning: You are not logged in. Once you make an edit, a temporary account will be created for you. Learn more. Log in or create an account to continue receiving notifications after this account expires, and to access other features.
Please note that all contributions to Sanarchive may be edited, altered, or removed by other contributors. If you do not want your writing to be edited mercilessly, then do not submit it here.
You are also promising us that you wrote this yourself, or copied it from a public domain or similar free resource (see Sanarchive:Copyrights for details). Do not submit copyrighted work without permission!
Cancel Editing help (opens in new window)